/*
	Table of Contents
	update on Fri Mar 04 2016 16:56:38 GMT+0200 (FLE Standard Time)

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Magnific Popup ---------------------------
	         Mobile -----------------------------------
	     04. Fonts ------------------------------------
	     05. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	II.  Regions --------------------------------------
	     01. Footer -----------------------------------
	         Mobile -----------------------------------
	     02. Header -----------------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	         Mobile -----------------------------------
	     03. Main -------------------------------------
	         Tablet Portrait --------------------------
	     04. Shell ------------------------------------
	     05. Sidebar ----------------------------------
	         Tablet Portrait --------------------------
	     06. Wrapper ----------------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	III. Modules --------------------------------------
	     01. Accordion --------------------------------
	     02. Button -----------------------------------
	     03. Form Elements ----------------------------
	         Custom Select ----------------------------
	         Custom Checkbox --------------------------
	     04. Form Login -------------------------------
	     05. List -------------------------------------
	     06. List Items -------------------------------
	         Small Desktop ----------------------------
	         Mobile -----------------------------------
	     07. Nav Lang ---------------------------------
	     08. Nav Help ---------------------------------
	     09. Nav Utilities ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     10. Nav Primary ------------------------------
	         Tablet Portrait --------------------------
	     11. Nav Dropdown Partager --------------------
	         Tablet Portrait --------------------------
	     12. Nav Footer -------------------------------
	         Mobile -----------------------------------
	     13. Paging -----------------------------------
	     14. Popup ------------------------------------
	         Mobile -----------------------------------
	     15. Search -----------------------------------
	     16. Section Listing --------------------------
	         Small Desktop ----------------------------
	         Mobile -----------------------------------
	     17. Section New ------------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	         Mobile -----------------------------------
	     18. Section Group ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	     19. Section News -----------------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	         Mobile -----------------------------------
	     20. Section Newsletter -----------------------
	         Small Desktop ----------------------------
	         Tablet Portrait --------------------------
	         Mobile -----------------------------------
	         Mobile -----------------------------------
	     21. Section Login ----------------------------
	         Tablet Portrait --------------------------
	     22. Slider -----------------------------------
	     23. Widget -----------------------------------
 */

.ico-arrow-right { background-image: url(/styles/default/images/sprite.png); background-position: 0 -42px; width: 7px; height: 10px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-download-large { background-image: url(/styles/default/images/sprite.png); background-position: 0 0; width: 31px; height: 20px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-download { background-image: url(/styles/default/images/sprite.png); background-position: 0 -24px; width: 22px; height: 14px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-search { background-image: url(/styles/default/images/sprite.png); background-position: -35px 0; width: 20px; height: 20px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-share { background-image: url(/styles/default/images/sprite.png); background-position: -59px 0; width: 17px; height: 16px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-user { background-image: url(/styles/default/images/sprite.png); background-position: -59px -20px; width: 14px; height: 16px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-view { background-image: url(/styles/default/images/sprite.png); background-position: -26px -24px; width: 21px; height: 14px; display: inline-block; vertical-align: middle; font-size: 0; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.ico-arrow-right { background-image: url(/styles/default/images/sprite.@2x.png); background-position: 0 -38px; background-size: 72px 48px; width: 7px; height: 10px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-download-large { background-image: url(/styles/default/images/sprite.@2x.png); background-position: 0 0; background-size: 72px 48px; width: 31px; height: 20px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-download { background-image: url(/styles/default/images/sprite.@2x.png); background-position: 0 -22px; background-size: 72px 48px; width: 22px; height: 14px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-search { background-image: url(/styles/default/images/sprite.@2x.png); background-position: -33px 0; background-size: 72px 48px; width: 20px; height: 20px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-share { background-image: url(/styles/default/images/sprite.@2x.png); background-position: -55px 0; background-size: 72px 48px; width: 17px; height: 16px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-user { background-image: url(/styles/default/images/sprite.@2x.png); background-position: -55px -18px; background-size: 72px 48px; width: 14px; height: 16px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-view { background-image: url(/styles/default/images/sprite.@2x.png); background-position: -24px -22px; background-size: 72px 48px; width: 21px; height: 14px; display: inline-block; vertical-align: middle; font-size: 0; }
}

.header .header-inner:after,
.list-items:after { content: ''; line-height: 0; display: table; clear: both; }

/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main { display: block; }

html,
body { height: 100%; }

html { tap-highlight-color: rgba(0,0,0,0); }

body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img, iframe, video, audio, object { max-width: 100%; }
img, iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }

b,
strong { font-weight: bold; }

address { font-style: normal; }

svg:not(:root) { overflow: hidden; }

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }

a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button { display: none; -webkit-appearance: none; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

textarea { overflow: auto; resize: none; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }

button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

button,
select { text-transform: none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

nav ul,
nav ol { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body { min-width: 320px; background: #eee; font-family: 'Arial', sans-serif; font-size: 11px; line-height: 1.8; color: #898989; }

body.body-white { background-color: #fff; }

body.body-white .main,
body.body-white .wrapper { padding: 0; }

body.body-white .main { position: static; }

a { color: inherit; text-decoration: none; }
a:hover { text-decoration: underline; }

a[href^="tel"] { text-decoration: none; }

h1 { font-size: 30px; }
h2 { font-size: 24px; }
h3 { font-size: 18px; }
h4 { font-size: 15px;  }
h5 { font-size: 14px; }
h6 { font-size: 14px; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.9em; font-family: 'Helvetica', sans-serif; }

p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.8em; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }

/* ------------------------------------------------------------ *\
	Magnific Popup
\* ------------------------------------------------------------ */

.mfp-fade.mfp-bg { opacity: 0; transition: all .4s ease; }
.mfp-fade.mfp-bg.mfp-ready { opacity: .5; }
.mfp-fade.mfp-bg.mfp-removing { opacity: 0; }
.mfp-fade.mfp-wrap .mfp-content { opacity: 0; transition: all .4s ease; }
.mfp-fade.mfp-wrap.mfp-ready .mfp-content { opacity: 1; }
.mfp-fade.mfp-wrap.mfp-removing .mfp-content { opacity: 0; }

.mfp-fade button.mfp-close { opacity: 1; font-size: 40px; }

/* Mobile */

@media (max-width: 767px) {
	h3 { font-size: 16px; }
}

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'Helvetica';
    src: url('fonts/helveticaneue-light-webfont.eot');
    src: url('fonts/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-light-webfont.woff') format('woff'),
         url('fonts/helveticaneue-light-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-light-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('fonts/helveticaneue-webfont.eot');
    src: url('fonts/helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-webfont.woff') format('woff'),
         url('fonts/helveticaneue-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('fonts/helveticaneue-bold-webfont.eot');
    src: url('fonts/helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-bold-webfont.woff') format('woff'),
         url('fonts/helveticaneue-bold-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-bold-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Didot';
    src: url('fonts/didotltstd-bold-webfont.eot');
    src: url('fonts/didotltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/didotltstd-bold-webfont.woff') format('woff'),
         url('fonts/didotltstd-bold-webfont.ttf') format('truetype'),
         url('fonts/didotltstd-bold-webfont.svg#DidotLTStdBold') format('svg');
    font-weight: 700;
    font-style: normal;
}

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.clear:after { content: ''; line-height: 0; display: table; clear: both; }


/*  Notext  */

.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }


/*  Hidden  */

[hidden],
.hidden { display: none; }


/*  Alignleft  */

.alignleft { float: left; }


/*  Alignright  */

.alignright { float: right; }


/*  Disabled  */

[disabled],
.disabled { cursor: default; }

/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer { width: 100%; position: absolute; left: 0; bottom: 0; text-align: center; background-color: #034638; z-index: 99; }
.footer .footer-inner { padding: 8px 0 7px; }

/* Mobile */

@media (max-width: 767px) {
	.footer { position: static; }
}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header { width: 100%; position: fixed; left: 0; top: 0; background-color: #034638; z-index: 999; }
.header .header-inner { position: relative; padding: 18px 20px; font-size: 0; }
.header .header-inner:after { }

.header .logo { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.header .fs-dropdown { display: inline-block; vertical-align: middle; width: 130px; }
.header .fs-dropdown-selected { font-weight: 700; font-style: normal; background-color: #fff; }
.header .fs-dropdown-selected:after { display: none; }
.header .fs-dropdown-selected:before { width: 0; height: 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 0; border-top: 6px solid #034638; top: 13px; right: 10px; }

.header .fs-dropdown-open .fs-dropdown-selected,
.header .fs-dropdown-focus .fs-dropdown-selected { background-color: #fff; }
.header .fs-dropdown-options { font-size: 13px; }

.header .nav-lang { display: inline-block; vertical-align: middle; margin-left: 30px; }
.header .nav-help { display: inline-block; vertical-align: middle; margin-left: 29px; }

.header .nav-utilities { float: right; margin-top: 5px; }

/* Small Desktop */

@media (max-width: 1365px) {
	.header .logo { left: 45%; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.header { position: relative; margin-bottom: 0; }
	.header .logo { left: 57%; }
	.header .fs-dropdown-selected { margin-top: 6px; }
	.header .header-inner { padding: 15px 10px; }
	.header .nav-utilities { margin: 0; }
}

/* Mobile */

@media (max-width: 767px) {
	.header .logo { display: block; text-align: center; position: static; -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); transform: translate(0, 0); padding: 10px 0; }
	.header .logo img { display: inline-block; }

	.header .nav-utilities { float: none; width: 100%; text-align: center; }
}

/* Mobile */

@media (max-width: 479px) {
	.header .nav-lang,
	.header .nav-help { margin-left: 15px; }
}

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

.main { min-height: 100%; position: relative; padding: 0 49px 0 320px; }

/* Tablet Portrait */

@media (max-width: 1023px) {
	.main { padding: 77px 10px 20px; }
}

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell { max-width: 1200px; margin: auto; }

/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */

.sidebar { width: 310px; background-color: #fff; position: fixed; top: 0; bottom: 0; left: 0; padding: 86px 20px 50px; z-index: 99; overflow-y: auto; overflow-x: hidden; }

.sidebar .sidebar-head { display: table; width: 100%; height: 66px; position: relative; text-align: center; margin-bottom: 16px; }
.sidebar .sidebar-head .logo-site { display: table-cell; vertical-align: middle; }
.sidebar .sidebar-head .logo-site img { max-height: 66px; width: auto; }

.sidebar .sidebar-body .btn-nav { display: none; }

@media (min-width: 768px) {
	.sidebar .accordion { max-height: none !important; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.sidebar { width: 100%; position: absolute; padding: 10px; bottom: auto; overflow: visible; }
	.sidebar .sidebar-head { float: left; margin: 0; width: 20%; }
	.sidebar .sidebar-body { float: left; width: 80%; }

	.sidebar .sidebar-body .btn-nav { display: block; width: 24px; border: 0; background-color: transparent; position: absolute; right: 10px; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
	.sidebar .sidebar-body .btn-nav .bar { display: block; height: 3px; background-color: #034638; position: relative; top: 0; opacity: 1; transition: all .4s ease; }
	.sidebar .sidebar-body .btn-nav .bar ~ .bar { margin-top: 4px; }

	.sidebar .sidebar-body .btn-nav.active .bar:first-child { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); top: 7px; }
	.sidebar .sidebar-body .btn-nav.active .bar:nth-child(2) { opacity: 0; }
	.sidebar .sidebar-body .btn-nav.active .bar:last-child { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); top: -7px; }

	.sidebar .accordion { opacity: 0; visibility: hidden; transition: all .4s ease; width: 100%; position: absolute; right: 0; top: 100%; z-index: 999; background-color: #fff; padding: 0 10px 0 20px; overflow-y: auto; }
	.sidebar .accordion.active { opacity: 1; visibility: visible; }
}

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper { min-height: 100%; overflow: hidden; padding-top: 66px; padding-bottom: 36px; position: relative; }

/* Tablet Portrait */

@media (max-width: 1023px) {
	.wrapper { padding-top: 0; }
}

/* Mobile */

@media (max-width: 767px) {
	.wrapper { padding-bottom: 0; }
}

/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Accordion
\* ------------------------------------------------------------ */

.accordion-section ~ .accordion-section { border-top: 4px solid #dcdcdc; padding-top: 9px; }

.accordion-section .accordion-head { margin-bottom: 5px; cursor: pointer; }
.accordion-section .accordion-head h3 { text-transform: uppercase; color: #034638; margin: 0; }

.accordion-section .accordion-body { display: none; padding-bottom: 10px; }

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

.btn { display: inline-block; vertical-align: middle; -webkit-appearance: none; -moz-appearance: none; appearance: none; }

.btn-lang { border: 0; background-color: transparent; font-size: 12px; color: #fff; position: relative; padding: 0 20px 0 0; text-transform: uppercase; }
.btn-lang:after { content: ''; border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 0; border-top: 6px solid #fff; position: absolute; right: 0; top: 50%; margin-top: -3px; }

.btn-purple { font-family: 'Helvetica', sans-serif; font-weight: 700; font-size: 14px; border: 0; border-radius: 0; background-color: #440099; color: #fff; padding: 1px 35px 3px; transition: background-color .4s ease; }
.btn-purple span { display: inline-block; vertical-align: middle; margin-right: 5px; }
.btn-purple i { position: relative; top: 2px; }
.btn-purple:hover { text-decoration: none; background-color: #691dc8; }

.btn-green { font-family: 'Helvetica', sans-serif; font-weight: 700; font-size: 14px; border: 0; border-radius: 0; background-color: #034638; color: #fff; padding: 1px 35px 3px; transition: background-color .4s ease; }
.btn-green span { display: inline-block; vertical-align: middle; margin-right: 5px; }
.btn-green i { position: relative; top: 2px; }
.btn-green:hover { text-decoration: none; background-color: #09604e; }

.btn-black { font-weight: 700; font-size: 14px; color: #fff; text-transform: uppercase; border: 0; background-color: #000; padding: 12px 20px; transition: background-color .4s ease; }
.btn-black:hover { background-color: #444; }

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

input::-webkit-input-placeholder { color: inherit; opacity: 1; }

input::-moz-placeholder { color: inherit; opacity: 1; }

input:-ms-input-placeholder { color: inherit; opacity: 1; }

input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea::-moz-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }

input:-webkit-autofill { -webkit-text-fill-color: inherit !important; -webkit-box-shadow: 0 0 0 1000px #fff inset; }

/*  Custom Select  */

.fs-dropdown { margin: 0; }
.fs-dropdown-selected { height: 30px; font-family: 'Arial', sans-serif; font-size: 13px; font-style: italic; color: #707070; border: 0; border-radius: 0 !important; background-color: #eee; line-height: 30px; padding: 0 40px 0 10px; box-shadow: none !important; }
.fs-dropdown-selected:after { width: 30px; height: 30px; text-align: center; font-size: 0; border: 0; background-color: #034638; right: 0; top: 0; }
.fs-dropdown-selected:before { content: ''; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 0; border-top: 8px solid #fff; position: absolute; right: 7px; top: 12px; z-index: 10; }

.fs-dropdown-options { border-radius: 0 !important; border: 1px solid #d4d4d4; background-color: #fff; box-shadow: none; max-height: 400px; }
.fs-dropdown-item { height: auto; font-size: 13px; color: #707070; line-height: 2.15; padding: 0 13px; border: 0; transition: color .4s ease; }
.fs-dropdown-item:hover { color: #034638; }
.fs-dropdown-item_selected { background-color: #fff; }

.fs-dropdown-open .fs-dropdown-selected,
.fs-dropdown-focus .fs-dropdown-selected { background-color: #eee; }

/*  Custom Checkbox  */
.checkbox input { display: none; }
.checkbox label { display: block; position: relative; padding-left: 25px; font-size: 14px; color: #808080; }
.checkbox label:before { content: ''; width: 18px; height: 18px; background: #dedede; position: absolute; left: 0; top: 50%; margin-top: -9px; }
.checkbox input:checked ~ label:before { background: #dedede url(/styles/default/images/check.png) no-repeat center; }

/* ------------------------------------------------------------ *\
	Form Login
\* ------------------------------------------------------------ */

.form-login .form-row { margin-bottom: 20px; }
.form-login .form-head { margin-bottom: 22px; font-family: 'Helvetica', sans-serif; }
.form-login .form-head h3 { font-weight: 700; font-size: 24px; color: #000; text-transform: uppercase; margin: 0; }
.form-login .form-actions { padding-top: 18px; }

.form-login .field { width: 100%; font-size: 14px; color: #000; border: 2px solid #dedede; padding: 10px 13px; border-radius: 0; }
.form-login .btn-black { width: 100%; text-align: center; }

.form-login .field::-webkit-input-placeholder { opacity: 1; color: #808080; }
.form-login .field::-moz-placeholder { opacity: 1; color: #808080; }
.form-login .field:-moz-placeholder { opacity: 1; color: #808080; }
.form-login .field:-ms-input-placeholder { opacity: 1; color: #808080; }

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	List Items
\* ------------------------------------------------------------ */

.list-items { margin-left: -20px; margin-bottom: 7px; }
.list-items:after { }

.list-item { float: left; width: 20%; padding-left: 20px; margin-bottom: 20px; }
.list-item-inner { background-color: #fff; position: relative; }

.list-item .list-item-image img { width: 100%; height: auto; }

.list-item .list-item-content { height: 132px; padding: 5px 10px 50px; text-align: center; }
.list-item .list-item-content h4 { color: #000; margin: 0 0 2px; line-height: 1.3; height:60px; overflow:hidden }
.list-item .list-item-content h6 { font-family: 'Arial', sans-serif; font-weight: 400; font-size: 12px; color: #034638; margin: 0; text-transform: uppercase; }
.list-item .list-item-content p { font-size: 11px; margin: 0; }

.list-item .list-item-links { width: 100%; position: absolute; left: 0; bottom: 0; padding: 5px 10px 8px; overflow: hidden; }
.list-item .list-item-links a { float: left; text-align: center; opacity: 1; transition: opacity .4s ease; }
.list-item .list-item-links a:hover { text-decoration: none; opacity: 0.75; }
.list-item .list-item-links a span { display: block; font-family: 'Helvetica', sans-serif; font-size: 11px; color: #034638; line-height: 1.3; }
.list-item .list-item-links a ~ a { float: right; }

/* Small Desktop */

@media (max-width: 1365px) {
	.list-item { width: 33.3333%; }
}

/* Mobile */

@media (max-width: 767px) {
	.list-item { width: 100%; }
}

/* ------------------------------------------------------------ *\
	Nav Lang
\* ------------------------------------------------------------ */

.nav-lang { position: relative; }
.nav-lang ul { list-style: none; width: 40px; position: absolute; left: 0; top: 100%; z-index: 99; background-color: #fff; margin-top: 5px; opacity: 0; visibility: hidden; transition: all .4s ease; }
.nav-lang ul.active { opacity: 1; visibility: visible; }
.nav-lang ul a { display: block; font-size: 12px; color: #034638; padding: 0 0 0 10px; }

/* ------------------------------------------------------------ *\
	Nav Help
\* ------------------------------------------------------------ */

.nav-help ul { list-style: none; font-size: 0; }
.nav-help ul li { display: inline-block; vertical-align: middle; }
.nav-help ul li ~ li { margin-left: 10px; }
.nav-help ul a { display: block; font-size: 12px; color: #fff; }

/* ------------------------------------------------------------ *\
	Nav Utilities
\* ------------------------------------------------------------ */

.nav-utilities ul { list-style: none; font-size: 0; }
.nav-utilities ul li { display: inline-block; vertical-align: middle; position: relative; }
.nav-utilities ul li ~ li { margin-left: 27px; }
.nav-utilities ul a { display: inline-block; vertical-align: middle; font-size: 12px; color: #fff; }
.nav-utilities ul > li > a:hover { text-decoration: none; }
.nav-utilities ul > li > a:hover > span { text-decoration: underline; }
.nav-utilities ul a ~ a { margin-left: 5px; }
.nav-utilities ul a ~ a:hover { text-decoration: underline; }
.nav-utilities ul i { margin-right: 5px; position: relative; top: -3px; }

.nav-utilities ul > li:hover .nav-dropdown-partager { opacity: 1; visibility: visible; }

/* Tablet Portrait */

@media (max-width: 1023px) {
	.nav-utilities ul { text-align: right; }
	.nav-utilities ul li { display: block; }
	.nav-utilities ul li ~ li { margin-left: 0; }
}

/* Mobile */

@media (max-width: 767px) {
	.nav-utilities ul { text-align: center; }
}

/* ------------------------------------------------------------ *\
	Nav Primary
\* ------------------------------------------------------------ */

.nav-primary > ul { list-style: none; }
.nav-primary > ul > li { position: relative; }
.nav-primary > ul > li > a { display: block; font-size: 13px; line-height: 2.3; color: #034638; padding: 2px 0; background-color: transparent; transition: all .4s ease; position: relative; }
.nav-primary > ul > li:hover > a { text-decoration: none; background-color: #034638; color: #fff; font-weight: 700; padding: 2px 11px; }
.nav-primary > ul > li > a.current { text-decoration: none; background-color: #034638; color: #fff; font-weight: 700; padding: 2px 11px; }
.nav-primary > ul > li:hover > a > .label { opacity: 0; }
.nav-primary > ul > li > a > .label { font-weight: 700; font-size: 9px; color: #fff; text-transform: uppercase; background-color: #034638; line-height: 1; border-radius: 3px; padding: 2px 2px 1px; position: absolute; right: 2px; top: 5px; opacity: 1; transition: opacity .4s ease; }

.nav-dropdown { display: none; position: relative;  padding-left: 0; z-index: 999; }
.nav-dropdown ul { width: 100%; list-style: none; background-color: #f5f5f5; padding: 0 20px; }
.nav-dropdown ul a { display: block; font-size: 13px; color: #034638; line-height: 1.5; margin-bottom:5px;margin-top:5px }

.nav-primary .active > .nav-dropdown { display: block; }

.nav-primary > ul > li:hover .nav-dropdown { opacity: 1; visibility: visible; }

/* Tablet Portrait */

@media (max-width: 1023px) {

	.nav-primary > ul > li.active .nav-dropdown { display: block; }
}

/* ------------------------------------------------------------ *\
	Nav Dropdown Partager
\* ------------------------------------------------------------ */

.nav-dropdown-partager { width: 395px; z-index: 99; position: absolute; left: 0; top: 100%; padding-top: 22px; opacity: 0; visibility: hidden; transition: all .4s ease; }
.nav-dropdown-partager .nav-dropdown-inner { padding: 20px; background-color: #fff; box-shadow: 3px 6px 7px rgba(0,0,0, .2); position: relative; }
.nav-dropdown-partager .nav-dropdown-inner:before { content: ''; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 0; border-bottom: 8px solid #fff; position: absolute; left: 15px; bottom: 100%; }
.nav-dropdown-partager p { font-size: 12px; color: #034638; line-height: 1.3; margin-bottom: 0; }
.nav-dropdown-partager p a { font-weight: 700; color: #034638; }
.nav-dropdown-partager p ~ p { margin-top: 10px; }
.nav-dropdown-partager p strong { display: block; }

/* Tablet Portrait */

@media (max-width: 1023px) {
	.nav-dropdown { display: none; left: 0; position: static; padding: 10px 0; overflow-y: auto; }
	.nav-dropdown ul { width: 100%; }
}

/* ------------------------------------------------------------ *\
	Nav Footer
\* ------------------------------------------------------------ */

.nav-footer ul { list-style: none; font-size: 0; }
.nav-footer ul li { display: inline-block; vertical-align: middle; }
.nav-footer ul li ~ li { padding-left: 30px; position: relative; }
.nav-footer ul li ~ li:before { content: '-'; font-size: 12px; color: #fff; position: absolute; left: 14px; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.nav-footer ul a { display: block; font-size: 12px; color: #fff; }
.nav-footer ul p { font-size: 12px; color: #fff; margin: 0; }

/* Mobile */

@media (max-width: 767px) {
	.nav-footer ul li ~ li:last-child { padding-left: 0; display: block; }
	.nav-footer ul li ~ li:last-child:before { display: none; }
}

/* ------------------------------------------------------------ *\
	Paging
\* ------------------------------------------------------------ */

.paging { text-align: center; }
.paging ul { display: inline-block; list-style: none; font-size: 0; border: 1px solid #dcdcdc; border-radius: 3px; }
.paging li { display: inline-block; vertical-align: middle; }
.paging li ~ li { border-left: 1px solid #dcdcdc; }
.paging a { width: 30px; display: block; font-size: 13px; color: #034638; background-color: #fff; line-height: 30px; text-align: center; transition: background-color .4s ease, color .4s ease; }

.paging a:hover,
.paging .active a { text-decoration: none; background-color: #034638; color: #fff; }

/* ------------------------------------------------------------ *\
	Popup
\* ------------------------------------------------------------ */

.popup { width: 100%; max-width: 1000px; background-color: #fff; margin: 30px auto; padding: 20px; position: relative; overflow: hidden; }

.popup .popup-preview,
.popup .popup-content { float: left; width: 50%; }

.popup .popup-preview img { width: 100%; height: auto; }

.popup .popup-content { padding: 40px 20px 60px 40px; }

.popup .popup-head h2 { font-weight: 700; font-size: 24px; color: #000; line-height: 1.1; margin: 0 0 3px; }
.popup .popup-head h5 { font-family: 'Arial', sans-serif; font-weight: 700; font-size: 15px; color: #034638; text-transform: uppercase; margin: 0; }
.popup .popup-head h6 { font-family: 'Arial', sans-serif; font-weight: 400; font-size: 13px; color: #898989; line-height: 1.55; margin: 0; }
.popup .popup-head h6 span { display: block; }

.popup .popup-body { margin-top: 10px; padding-top: 15px; border-top: 2px solid #dcdcdc; }
.popup .popup-body p { font-size: 13px; color: #898989; line-height: 1.55; margin-bottom: 0; }

.popup .popup-actions { width: 50%; position: absolute; left: 50%; bottom: 20px; padding: 0 40px; }
.popup .popup-actions p { float: left; font-family: 'Helvetica', sans-serif; font-size: 12px; color: #cc0000; margin: 0; text-transform: uppercase; }
.popup .popup-actions .link-download { float: right; font-family: 'Helvetica', sans-serif; font-size: 12px; color: #034638; opacity: 1; transition: opacity .4s ease; }
.popup .popup-actions .link-download span { margin-left: 5px; position: relative; top: 2px; }
.popup .popup-actions .link-download:hover { text-decoration: none; opacity: .75; }

/* Mobile */

@media (max-width: 767px) {
	.popup .popup-preview,
	.popup .popup-content { float: none; width: 100%; }

	.popup .popup-preview { margin-top: 20px; }

	.popup .popup-content { padding: 20px 0 0; }

	.popup .popup-actions { position: static; width: 100%; padding: 20px 0 0; }
	.popup .popup-actions p { float: none; width: 100%; }
	.popup .popup-actions .link-download { float: none; display: inline-block; }
}

/* ------------------------------------------------------------ *\
	Search
\* ------------------------------------------------------------ */

.search { position: relative; }
.search .search-field { height: 30px; width: 100%; font-style: italic; font-size: 13px; color: #707070; border: 0; background-color: #eee; padding: 8px 40px 7px 10px; }
.search .search-btn { width: 30px; height: 30px; border: 0; background-color: #034638; position: absolute; right: 0; top: 0; }

/* ------------------------------------------------------------ *\
	Section Listing
\* ------------------------------------------------------------ */

.section-listing { padding: 20px 0 15px; }

.section-listing .section-filters { background-color: #fff; position: relative; font-size: 0; padding: 18px 0 20px 20px; }
.section-listing .section-filters:after { content: ''; width: 1000px; height: 100%; background-color: #fff; position: absolute; left: 100%; top: 0; }
.section-listing .section-filters > span { display: inline-block; vertical-align: middle; width: 17.3%; font-family: 'Helvetica', sans-serif; font-weight: 700; font-size: 16px; color: #034638; padding-right: 18px; text-align: right; }
.section-listing .section-filters > span ~ span { padding-right: 13px; }

.section-listing .section-filters .search,
.section-listing .section-filters .chosen-container-multi { display: inline-block; vertical-align: middle; width: 32.8%; }

.section-listing .section-filters .chosen-container-multi { width: 32.5%; }

.section-listing .section-body { padding: 8px 0 0; margin-bottom: -20px; }
.section-listing .section-body h3 { text-align: center; overflow: hidden; position: relative; margin: 0 0 9px; }
.section-listing .section-body h3 span { display: inline-block; text-transform: uppercase; color: #034638; padding: 0 20px; position: relative; }

.section-listing .section-body h3 span:before,
.section-listing .section-body h3 span:after { content: ''; width: 1000px; height: 2px; background-color: #034638; position: absolute; top: 50%; margin-top: -1px; }

.section-listing .section-body h3 span:before { right: 100%; }
.section-listing .section-body h3 span:after { left: 100%; }

.section-listing .section-actions { text-align: center; clear: both; position: relative; top: -4px;}

/* Small Desktop */

@media (max-width: 1365px) {
	.section-listing .section-filters > span,
	.section-listing .section-filters .search,
	.section-listing .section-filters .fs-dropdown { width: 50%; }

	.section-listing .section-filters > span,
	.section-listing .section-filters .search { margin-bottom: 10px; }
}

/* Mobile */

@media (max-width: 767px) {
	.section-listing .section-filters > span,
	.section-listing .section-filters .search,
	.section-listing .section-filters .fs-dropdown { display: block; width: 100%; }

	.section-listing .section-filters > span { text-align: left; }
}

/* ------------------------------------------------------------ *\
	Section New
\* ------------------------------------------------------------ */

.section-new { margin: 21px -30px 20px 0; position: relative; padding-bottom: 38%; }
.section-new .section-inner { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }

.section-new .section-head { padding: 20px 30px 0; margin-bottom: 21px; position: relative; z-index: 2; }
.section-new .section-head h3 { overflow: hidden; margin: 0; }
.section-new .section-head h3 span { display: inline-block; text-transform: uppercase; position: relative; color: #034638; text-transform: uppercase; padding: 0 20px 0 0; }
.section-new .section-head h3 span:after { content: ''; width: 4000px; height: 2px; background-color: #034638; position: absolute; left: 100%; top: 50%; margin-top: -1px; }

.section-new .section-body { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; }

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-new { padding-bottom: 37%; }
}

/* Mobile */

@media (max-width: 767px) {
	.section-new { padding-bottom: 0; }
	.section-new .section-inner { position: static; }
	.section-new .section-head { padding: 20px 20px 0; width: 100%; position: absolute; left: 0; top: 0; }
	.section-new .section-body { position: static; }
}

/* Mobile */

@media (max-width: 479px) {
	.section-new .section-head { position: static; padding: 0; }
}

/* ------------------------------------------------------------ *\
	Section Group
\* ------------------------------------------------------------ */

.section-group { overflow: hidden; margin-left: -20px; margin-right: -30px; }

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-group { margin-right: 0; }
}

/* Mobile */

@media (max-width: 767px) {
	.section-group { margin: 0; }
}

/* ------------------------------------------------------------ *\
	Section News
\* ------------------------------------------------------------ */

.section-news { float: left; width: 50%; padding-left: 20px; padding-bottom: 28.4%; position: relative; margin-bottom: 20px; }
.section-news .section-inner { height: 100%; background-color: #fff; position: absolute; left: 20px; right: 0; top: 0;  }
.section-news .section-inner img { width:100% }
.section-news .section-head { margin-bottom: 10px; }
.section-news .section-head h3 { overflow: hidden; margin: 0; }
.section-news .section-head h3 span { display: inline-block; text-transform: uppercase; position: relative; color: #034638; text-transform: uppercase; padding: 0 20px 0 0; }
.section-news .section-head h3 span:after { content: ''; width: 4000px; height: 2px; background-color: #034638; position: absolute; left: 100%; top: 50%; margin-top: -1px; }

.section-news .section-body { overflow: hidden; }

.section-news .section-content { float: left; width: 55%; font-family: 'Helvetica', sans-serif; position: relative; z-index: 1; }
.section-news .section-content h6 { font-weight: 400; font-size: 14px; color: #034638; margin: 0; }
.section-news .section-content h5 { font-weight: 700; font-size: 14px; color: #000; text-transform: uppercase; margin: 0; }
.section-news .section-content h2 { font-family: 'Didot', serif; font-size: 36px; color: #034638; line-height: 1.1; margin: 0; letter-spacing: -0.02em; white-space: nowrap; }
.section-news .section-content h2 sup { font-size: 20px; }
.section-news .section-content ul { margin: 8px 0 24px; padding-left: 40px; }
.section-news .section-content ul li { padding-left: 11px; position: relative; font-size: 15px; line-height: 1.6; }
.section-news .section-content ul li:before { content: ''; width: 4px; height: 4px; background-color: #034638; border-radius: 5px; position: absolute; left: 0; top: 50%; margin-top: -2px; }
.section-news .section-content .btn { margin-left: 30px; }

.section-news .section-image { float: left; width: 49%; margin-right: -4%; margin-top: -9px; }
.section-news .section-image img { width: 100%; height: auto; position: relative; right: -12px; }

/* Small Desktop */

@media (max-width: 1365px) {
	.section-news { padding-bottom: 38%; }
	.section-news .section-inner { padding: 20px; }
	.section-news .section-content h2 { font-size: 30px; }
	.section-news .section-content ul { padding-left: 20px; }
	.section-news .section-content ul li { font-size: 14px; }
	.section-news .section-content .btn { padding: 1px 20px 3px; }
	.section-news .section-image { margin-top: 0; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-news .section-content ul { padding-left: 10px; }
	.section-news .section-content .btn { margin-left: 20px; }
}

/* Mobile */

@media (max-width: 767px) {
	.section-news { float: none; width: 100%; padding-left: 0; padding-bottom: 90%; }
	.section-news .section-inner { left: 0; }
}

/* Mobile */

@media (max-width: 479px) {
	.section-news { padding-bottom: 0; }
	.section-news .section-inner { position: static; }

	.section-news .section-content,
	.section-news .section-image { float: none; width: 100%; }

	.section-news .section-image { margin-top: 10px; }
}

/* ------------------------------------------------------------ *\
	Section Newsletter
\* ------------------------------------------------------------ */

.section-newsletter { float: left; width: 50%; padding-left: 20px; padding-bottom: 28.4%; position: relative; margin-bottom: 20px; }
.section-newsletter .section-inner { height: 100%; background-color: #fff; position: absolute; left: 20px; right: 0; top: 0; }
.section-newsletter .section-inner img { width:100% }
.section-newsletter .section-head { margin-bottom: 10px; }
.section-newsletter .section-head h3 { overflow: hidden; margin: 0; }
.section-newsletter .section-head h3 span { display: inline-block; text-transform: uppercase; position: relative; color: #034638; text-transform: uppercase; padding: 0 20px 0 0; }
.section-newsletter .section-head h3 span:after { content: ''; width: 4000px; height: 2px; background-color: #034638; position: absolute; left: 100%; top: 50%; margin-top: -1px; }

.section-newsletter .section-body { overflow: hidden; }

.section-newsletter .section-image { float: left; width: 44%; }
.section-newsletter .section-image img { width: 100%; height: auto; }

.section-newsletter .section-content { float: left; width: 56%; padding-top: 24px; padding-left: 30px; text-align: center; font-family: 'Helvetica', sans-serif; }
.section-newsletter .section-content img { display: inline-block; }
.section-newsletter .section-content h3 { font-weight: 100; font-size: 22px; color: #034638; letter-spacing: 0.12em; margin: 0 0 14px; line-height: 1.3; text-align: right; padding-right: 30px; }
.section-newsletter .section-content p { font-weight: 300; font-size: 15px; color: #707070; margin: 0 0 73px; }
.section-newsletter .section-content .btn { min-width: 180px; }

/* Small Desktop */

@media (max-width: 1365px) {
	.section-newsletter { padding-bottom: 38%; }
	.section-newsletter .section-content h3 { padding: 0; text-align: right; }
	.section-newsletter .section-content p { line-height: 1.3; margin-bottom: 55px; }
	.section-newsletter .section-content .btn { min-width: 0; padding: 1px 20px 3px; }
}

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-new { margin: 21px 0 20px 0; }
}

/* Mobile */

@media (max-width: 767px) {
	.section-newsletter { padding-left: 0; float: none; width: 100%; padding-bottom: 90%; }
	.section-newsletter .section-inner { left: 0; }
}

/* Mobile */

@media (max-width: 479px) {
	.section-newsletter { padding-bottom: 0; }
	.section-newsletter .section-inner { position: static; }

	.section-newsletter .section-image,
	.section-newsletter .section-content { float: none; width: 100%; }

	.section-newsletter .section-image { margin-bottom: 10px; }
}

/* ------------------------------------------------------------ *\
	Section Login
\* ------------------------------------------------------------ */

.section-login { width: 884px; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size: 0; }
.section-login .section-head { display: inline-block; vertical-align: middle; width: 50%; }
.section-login .section-head img { width: 100%; height: auto; }

.section-login .section-body { display: inline-block; vertical-align: middle; width: 34%; margin-left: 15%; box-shadow: 0 10px 30px rgba(0,0,0,.5); padding: 23px 40px 40px; margin-top: 13px; }

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-login { width: 100%; position: static; -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); transform: translate(0, 0); }

	.section-login .section-head,
	.section-login .section-body { display: block; width: 100%; }

	.section-login .section-head { text-align: center; padding: 20px; }
	.section-login .section-head img { display: inline-block; width: auto; height: auto; }

	.section-login .section-body { margin: 0; box-shadow: none; }
}

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

.slider { position: relative; }
.slider .owl-item { -webkit-backface-visibility: visible; }
.slider .slides { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */

.widgets { list-style: none outside none; }
/*  Chosen Multiselect  */
.chosen-container-multi { cursor: pointer; }
.chosen-container-multi .chosen-choices { border: 0; background-color: #eee; position: relative; box-shadow: none; background-image: none; cursor: pointer; padding: 0 35px 0 5px; }
.chosen-container-multi .chosen-choices:before { content: ''; width: 30px; height: 100%; background-color: #034638; position: absolute; right: 0; top: 0; z-index: 2; }
.chosen-container-multi .chosen-choices:after { content: ''; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 0; border-top: 8px solid #fff; position: absolute; right: 7px; top: 50%; margin-top: -4px; z-index: 3; }
.chosen-container-multi .chosen-choices li.search-field input[type=text] { font-family: 'Arial', sans-serif; font-style: italic; font-size: 13px; color: #707070; }

.chosen-container .chosen-drop { border: 1px solid #d4d4d4; box-shadow: none; }
.chosen-container-multi .chosen-results { max-height: 266px; }
.chosen-container .chosen-results li { font-size: 13px; color: #707070; padding: 5px 13px; }

.thirdactive { text-decoration: underline}